<?xml version="1.0" encoding="UTF-8"?>
<stadium>
	<model material="./st_df.mtl" path="./model/st_back3.model" type="bg_back_upper"/>
	<model material="./st_df.mtl" path="./model/st_back2.model" type="bg_back_middle"/>
	<model material="./st_df.mtl" path="./model/st_back1.model" type="bg_back_lower"/>
	<model material="./st_df.mtl" path="./model/st_right3.model" type="bg_right_upper"/>
	<model material="./st_df.mtl" path="./model/st_right2.model" type="bg_right_middle"/>
	<model material="./st_df.mtl" path="./model/st_right1.model" type="bg_right_lower"/>
	<model material="./st_df.mtl" path="./model/st_center3.model" type="bg_center_upper"/>
	<model material="./st_df.mtl" path="./model/st_center1.model" type="bg_center_lower"/>
	<model material="./st_df.mtl" path="./model/st_left3.model" type="bg_left_upper"/>
	<model material="./st_df.mtl" path="./model/st_left2.model" type="bg_left_middle"/>
	<model material="./st_df.mtl" path="./model/st_left1.model" type="bg_left_lower"/>
	<model material="./st_df.mtl" path="./model/st_front3.model" type="bg_front_upper"/>
	<model material="./st_df.mtl" path="./model/st_front2.model" type="bg_front_middle"/>
	<model material="./st_df.mtl" path="./model/st_front1.model" type="bg_front_lower"/>
	<luminance path="./etc/stad_df.lmn"/>
	<texture path="./texture/df/st_shade.dds" type="shadow_plane"/>
	<texture path="./etc/cg_df.dds" type="color_grading_game"/>
	<texture path="./etc/cg_df_demo.dds" type="color_grading_demo"/>
	<texture path="./etc/env_df.dds" type="envmap"/>
	<irv path="./etc/stad_df.irv"/>
</stadium>